{% extends "layout/admin.html" %}
{% block page_title %}Sliders{% endblock %}
{% block title %}Sliders{% endblock %}
{% block content %}
<div class="card-panel">
    <table class="bordered striped">
        <thead>
            <tr>
                <th>Imagen</th>
                <th>Estado</th>
                <th>Titulo</th>
                <th>Idioma</th>
                <th>Orden</th>
            </tr>
        </thead>
        <tbody>
            {% for obj in objs %}
            <tr>
                <td><img src="{{obj.image.thumb.url}}" class="circle responsive-img" width="40px"></td>
                {% if obj.status %}
                <td title="Público"><i class="fa fa-check blue-text"></i></td>
                {% else %}
                <td title="No Público"><i class="fa fa-remove red-text"></i></td>
                {% endif %}
                <td><small><a href="{% url 'sliders_detail' web_pk obj.pk %}">{{obj.title}}</a></small></td>
                <td>{{obj.language}}</td>
                <td>{{obj.weight}}</td>
                <td><a href="{% url 'sliders_edit' web_pk obj.pk %}" title="Editar"><i class="fa fa-pencil"></i></a> <a href="{% url 'sliders_clone' web_pk obj.pk %}" title="Clonar"><i class="fa fa-clone"></i></a> <a href="{% url 'sliders_delete' web_pk obj.pk %}" title="Eliminar" class="red-text"><i class="fa fa-trash"></i></a></td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large blue" href="{% url 'sliders_new' web_pk %}">
        <i class="fa fa-plus"></i>
    </a>
</div>
{% endblock %}